[KDE Backdeck]
Name=Standard
Name[af]=Standaard
Name[az]=Standart
Name[be]=Звычайная
Name[bg]=Стандарт
Name[bn]=প্রমিত
Name[br]=Reoliek
Name[ca]=Estàndard
Name[cs]=Standardní
Name[cy]=Safonol
Name[eo]=Normala
Name[es]=Estándar
Name[eu]=Estandarra
Name[fa]=استاندارد
Name[fi]=Normaali
Name[ga]=Caighdeánach
Name[gl]=Estándar
Name[hi]=मानक
Name[is]=Staðlað
Name[ja]=標準
Name[km]=ខ្នាត​គំរូ
Name[ko]=표준
Name[lt]=Standartas
Name[lv]=Standarta
Name[mk]=Стандард
Name[ne]=मानक
Name[nl]=Standaard
Name[nso]=Lekanetse
Name[pa]=ਮਿਆਰ
Name[pt]=Normal
Name[pt_BR]=Padrão
Name[ru]=Стандарт
Name[se]=Standárda
Name[sk]=Štandard
Name[sr]=Стандардни
Name[sr@Latn]=Standardni
Name[ta]= தரம்
Name[tg]=Низоммеъёр
Name[th]=มาตรฐาน
Name[tr]=Standart
Name[uk]=Типові
Name[uz]=Andoza
Name[uz@cyrillic]=Андоза
Name[ven]=Murole
Name[vi]=Tiêu chuẩn 
Name[wa]=Sitandård
Name[xh]=Umgangatho
Name[zh_CN]=标准
Name[zh_TW]=標準
Name[zu]=Okulingeneyo
Preview=11.png
PySol=false
Comment=Standard TDE card set\nGPL license
Comment[af]=Standaard Kde kaart stel\nGPL lisensie
Comment[az]=Standart TDE kart dəstəsi\nGPL license
Comment[be]=Звычайная калода картаў TDE\nGPL license
Comment[bg]=Стандартна колода карти TDE\nОПЛ лиценз(GPL)
Comment[bn]=কে.ডি.ই.-র সাধারণ তাস সেট\nজি.পি.এল. লাইসেন্স
Comment[bs]=Standardni TDE špil karata\nGPL license
Comment[ca]=Joc de cartes estàndard per al TDE sota\nLlicència GPL
Comment[cs]=Standardní sada karet TDE\nGPL licence
Comment[cy]=Trwydded GPL safonol\nar gyfer set cerdiau TDE
Comment[da]=Standard TDE-kortspil\nGPL-licens
Comment[de]=Standardmäßige TDE-Karten\nGPL-Lizenz
Comment[el]=Προκαθορισμένο σετ καρτών του TDE\nΆδεια GPL
Comment[en_GB]=Standard TDE card set\nGPL licence
Comment[eo]=Normala TDEa kartaro\nGPL licenco
Comment[es]=Juego de cartas estándar de TDE\nLicencia GPL
Comment[et]=Standardne TDE kaardikomplekt\nGPL litsents
Comment[eu]=TDE-ren karta-sorta estandarra\nGPL lizentzia
Comment[fa]=مجموعه استاندارد کارت TDE\مجوز nGPL
Comment[fi]=Normaali TDE:n korttipakka\nGPL lisenssi
Comment[fr]=Jeu de cartes standard de TDE\nLicence GPL
Comment[gl]=Baralla de cartas estándar de TDE\nGPL license
Comment[he]=ערכת הקלפים הסטנדרטית של TDE\nרישיון GPL
Comment[hi]=मानक केडीई ताश सेट\nजीपीएल अनुज्ञापत्र
Comment[hr]=Standardni TDE komplet karata\nGPL licenca
Comment[hu]=Standard TDE kártyacsomag\n(GPL licencű)
Comment[is]=Venjulegi TDE spilastokkurinn\nGPL leyfi
Comment[it]=Insieme di carte standard di TDE\nLicenza GPL
Comment[ja]=標準 TDE カードセット\nGPL ライセンス
Comment[km]=បណ្ដុំ​បៀ TDE ខ្នាត​គំរូ\nអជ្ញាបណ្ណ GPL
Comment[ko]=표준 TDE 카드 모음\nGPL 라이선스
Comment[lt]=Standartinis TDE kortų rinkinys\nGPL licencija
Comment[lv]=Standarta TDE kāršu komplekts\n GPL licenze
Comment[mk]=Стандарден комплет на карти во TDE\nGPL-лиценца
Comment[mt]=Mazz karti standard TDE\nliċenzja GPL
Comment[nb]=Standard TDE sett med kort\nGPL-lisens
Comment[nds]=TDE-Standardkoorten\nGPL-Lizenz
Comment[ne]=मानक केडीई कार्ड सेट\nGPL इजाजतपत्र
Comment[nl]=Standaard TDE-kaartrug\nGPL-licentie
Comment[nn]=Standard TDE-kortstokk\nGPL-lisens
Comment[pl]=Standardowy zestaw kart TDE\nLicencja GPL
Comment[pt]=Baralho de cartas normal do TDE\nLicença GPL
Comment[pt_BR]=Jogo de cartas padrão do TDE\nLicença GPL
Comment[ro]=Set de cărţi TDE standard\nLicenţă GPL
Comment[ru]=Стандартная колода карт TDE\nЛицензия: GPL
Comment[sk]=Štandardný balíček kariet TDE\nlicencia GPL
Comment[sl]=Standardni nabor kart v TDE\nLicenca GPL
Comment[sr]=Стандардни TDE-ов шпил карата\nGPL лиценца
Comment[sr@Latn]=Standardni TDE-ov špil karata\nGPL licenca
Comment[sv]=Förvald TDE-kortlek\nGPL-licens
Comment[ta]=நிலையான கேடிஇ சீட்டு அமைப்பு \nGPL இயக்க ஆணை
Comment[tg]=Маҷмӯи кортҳои низомии TDE\nлитсензияи GPL
Comment[th]=ชุดของเกมไพ่ของ TDE\nลิขสิทธิ์แบบ GPL
Comment[tr]=Standart TDE kart seti\nGPL lisansı
Comment[uk]=Типовий набір карт TDE\nліцензія GPL
Comment[ven]=U vhekanya ha magarata a TDE ya Murole\tendelo ya nGPL
Comment[vi]=Thẻ TDE tiêu chuẩn đặt \nGPL license
Comment[wa]=Cwårdjeus standård di TDE\ndizo licince GPL
Comment[xh]=Umgangatho wekhadi le TDE iqela lekhadi \nGPL imvumelwano
Comment[zh_CN]=标准 TDE 牌面\nGPL 授权
Comment[zh_TW]=標準 TDE 牌局\nGPL 授權
Comment[zu]=Iqoqo lamakhadi elilingeneyo le-TDE\n ilayisensi ye-GPL
